Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:36:03 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc مرحبا                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  مرحبا Bot:  Hi مرحبا ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503427780            03:13 PM, 01st Apr                   Mohammad                   Hi Safa, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:13 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           03:13 PM, 01st Apr                     مرحبا                    9640240442.           03:14 PM, 01st Apr                     مرحبا                    Hi           03:14 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:14 PM, 01st Apr                   Mohammad                   No one collected the returns ?           03:15 PM, 01st Apr                     مرحبا                    I already called Max before month and asked that nobody came to take the things           03:15 PM, 01st Apr                   Mohammad                   Please share your complete address and mobile number           03:15 PM, 01st Apr                     مرحبا                    I have contact with Max 3 times           03:15 PM, 01st Apr                     مرحبا                    Sure           03:15 PM, 01st Apr                     مرحبا                    It's in Dubai - Sport city           03:16 PM, 01st Apr                   Mohammad                   We can understand the delay in your returns collection           03:16 PM, 01st Apr                     مرحبا                    Bermuda views tower building           03:16 PM, 01st Apr                     مرحبا                    1112           03:16 PM, 01st Apr                     مرحبا                    When will come to take it?           03:16 PM, 01st Apr                   Mohammad                   I will forward the address to the courier           03:17 PM, 01st Apr                   Mohammad                   and will make sure to collect it asap           03:17 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:17 PM, 01st Apr                     مرحبا                    Okay           03:18 PM, 01st Apr                     مرحبا                    No thank you           03:18 PM, 01st Apr                   Mohammad                   you are welcome           03:19 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 01st Apr                     مرحبا                    Same to you           03:19 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336892